/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/
@media only screen and (max-width: 960px) {
#portfolio-wrap .one-third {
	width:33.33%;
}

.home-quote {
	margin:0 10px;
}

.rnr-icon-middle h3 {
	font-size:24px;
}

.address-details {
	clear: both;
}

.address-details iframe {
	float: left;
	margin-bottom: 22px;
}

}

@media only screen and (min-width: 960px) { 

	/*#input_1_8 {
		width: 51.4% !important;
	}

	#field_1_7 label.gfield_label {
		width: 71.4% !important;
	}

	#field_2_11 label.gfield_label {
		width: 72.1% !important;
	}*/

	.single-portfolio .container .five.columns {
		width: 570px;
	}

	.divider-img {
		left: 670px;
	}

	#sidebar {
		margin-left: 145px;
	}

	#gform_3 {
		width: 45%;
		float: left;
	}

	body.single-post .gform_wrapper form {
		width: 100% !important;
		float: none !important;
	}
	body.single-post .gform_wrapper h2 {
		color: #0e5183 !important;
		text-transform: none !important;
	}
	body.single-post .post-single-meta {
	    display: block !important;
	    clear: both !important;
	    padding-top: 30px !important;
	}

	.address-details {
		width: 48%;
		float: left;
		margin-left: 60px;
		margin-top: 70px;
	}

	.contact-details-aside {
		float: left;
		width: 50%;
	}

	.page-wrap h1.header-text {
		font-size: 50px;
	}

	#banner {
		margin-top: 107px;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.parallax-bg, .home-parallax {
	background-attachment: scroll !important;
	background-position:center top !important;
	background-size: cover !important;
}
.member-bio {
	max-height:600px;
}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.parallax-bg, .home-parallax {
	background-attachment: scroll !important;
	background-position:center top !important;
	background-size: cover !important;
}
.member-bio {
	max-height:800px;
}
}



@media only screen and (min-width: 960px) and (max-width: 980px) {

.modal {
	position:absolute;
	top:0px;
}

}

@media only screen and (min-width: 768px) {

	..secondary .social-icons {
		display: block;
	}

	#input_1_11 li label {
		top: -6px;
	}

	#field_1_11 label.gfield_label,
	#field_2_11 label.gfield_label {
		padding: 12px;
		margin: -6px 0 0 0;
		width: 20.5%;
		height: 23px;
	}

	#input_1_8 {
		margin-top: -6px;
	}

	#input_1_7 > li.gchoice_7_0,
	#input_1_11 > li.gchoice_11_0,
	#input_2_11 > li.gchoice_11_0 {
		width: 11.9%;
	}

	#input_1_7 > li.gchoice_7_1,
	#input_1_11 > li.gchoice_11_1,
	#input_2_11 > li.gchoice_11_1 {
		width: 12%;
	}

	#field_1_7 label.gfield_label, 
	#field_2_11 label.gfield_label {
		width: 69.7%;
	}

	.page-id-89 #field_1_7 label.gfield_label {
		padding: 17.3px 14px;
	}

	.page-id-91 #field_1_7 label.gfield_label, 
	.page-id-91 #field_2_11 label.gfield_label {
		width: 72.1%;
	}

	.page-id-91 #field_2_11 label.gfield_label {
		width: 70%;
	}

	#input_1_7 li label, 
	#input_1_7 li label {
	padding: 10px;
	}

	#get-started p {
		font-size: 25px;
	}

	.intro {
		font-size: 20px;
	}

	.subtitle {
		font-size: 40px !important;
	}

	.page-template-currentstock-php .subsubtitle {
		width: 40%;
		font-size: 18px;
	}

	#menu-item-123,
	#menu-item-122 {
		display: none !important;
	}

	.car-details,
	.car-images {
		width: 49%;
	}

	.car-images {
		float: left;
	}

	.car-details {
		float: right;
	}

	.call-to-action h3 {
		font-size: 30px;
	}

	.call-to-action h3 {
		float: left;
	}

	.call-to-action a {
		float: left;
		margin-left: 2em;
	}

	.call-to-action div {
		margin: 0 auto;
		width: 535px;
	}

	/* .button {
		padding: 3px 24px;
		position: relative;
		top: 5px;
	}*/

	.buysell-content {
		width: 60%;
	}

	#field_1_2, 
	#field_1_4, 
	#field_1_3, 
	#field_1_5,
	 {
		width: 50%;
	}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {

#nav:before {
	width: 100px;
	left: -140px;
}

.secondary {
	width: 50%;
}

h1 {
	font-size: 80px;
}
.main-menu li, .main-menu.iconic li {
	margin-left:20px;
}

.main-menu a {
	font-size:18px;
}

.testimonial-slider .flex-direction-nav li .flex-next, .twitter-slider .flex-direction-nav li .flex-next {
	right:44%;
}

.testimonial-slider .flex-direction-nav li .flex-prev, .twitter-slider .flex-direction-nav li .flex-prev {
	left:44%;	
}

.team-member.team-two, .team-member.team-four {
	width: 50%;
}


}

@media only screen and (min-width: 768px) and (max-width: 1023px) { 

	/*#text-2, 
	#text-3 {
		margin-right: 55px;
	}*/

	/*#text-2 {
		margin-left: 55px;
	}*/

	#text-4 {
		font-size: 36px;
		line-height: 38px;
		margin-top: 7px;
	}

}

 @media only screen and (max-width: 767px) {

.secondary .social-icons {
	display: none;
} 	

#portfolio-wrap-container .portfolio-overlay .thumb-info h3 {
	font-size: 15px !important;
} 	

div.more-details-toggle {
	margin-left: 0;
	margin-top: 20px;
}

.gallery ul li {
	max-height: 35px;
}

#field_1_7 label.gfield_label {
	width: 67.8% !important;
} 	

#input_1_7 > li.gchoice_7_0,
#input_1_11 > li.gchoice_11_0,
#input_2_11 > li.gchoice_11_0 {
	width: 13.3%;
}

#input_1_7 > li.gchoice_7_1,
#input_1_11 > li.gchoice_11_1,
#input_2_11 > li.gchoice_11_1 {
	width: 12%;
}

#field_1_7 label.gfield_label {
	font-size: 12px;
	width: 65% !important;
}

#field_2_11 label.gfield_label {
	font-size: 12px;
	width: 65.1% !important;
}

#input_1_7 li label, 
#input_1_7 li label {
	padding: 8px;
}

 .home .selectnav {
	width:150px !important;
}

.selectnav {
	width:20px !important;
}	

.divider-img {
	display: none;
}

/* Banner */ 

.tp-caption.big_white {
	font-size: 18px !important;
	padding: 20px 20px 29px 20px !important;
	top: 70px !important;
}	

/* Welcome */

#welcome p {
	font-size: 15px;
}

#welcome > div > div.header-bg-image > div > div > div > div > h1 {
	font-size: 40px;
}	

.title .subtitle p {
	font-size: 30px !important;
}

#menu-item-111,
#menu-item-110 {
	display: none !important;
} 

#welcome > div > div.header-bg-image {
	margin-top: 95px;
}	

.logos li {
	display: block;
}

#welcome > div > div.container > div > ul > li.mta-logo {
	margin-top: -20px;
}

#welcome > div > div.container > div > ul > li.mta-logo-square {
	top: 0px;
	margin-left: 0px;
}

/* Our 4 Steps */

#our-4-steps h1 {
	font-size: 40px;
}

.our_steps ul li {
	width: 70px;
}

.our_steps ul li img {
	width: 39px;
}

.our_steps ul li a {
	margin: 5px 0 0 0;
	font-size: 11px;
}


/* Testimonials */

#testimonials h1 {
	font-size: 39px;
}

/* Get Started */

#get-started h1 {
	font-size: 40px;
}

#get-started p {
	font-size: 15px;
}

.links-container {
	width: 278px;
}

.white-box {
	border: 3px solid #ffffff;
	padding: 20px 10px;
	font-size: 21px;
	width: 47%;
	line-height: 26px;
}

/* Pre Footer */

.pre-footer {
	height: 381px;
}

#text-4 {
	font-size: 24px;
	float: left;
	margin-top: 0px;
}


/* Current Stock */

h1 {
	font-size: 54px;
	line-height: 1;
}

.home-parallax.pagescroll, .home-gradient.pagescroll {
    margin-bottom: 0;
}

.title h1 {
	font-size:40px;
}

.subtitle {
	font-size:18px;
	margin-bottom:0;
}
.modal {
	position:absolute;
	top:0px;
}

.home-logo, .home-logo-text {
	margin:40px 0 50px;
}

.home3 h1 {
	font-size: 20px;
	margin: 0 20px;
}

nav .container .four.columns {
   width: 50%;
}

.main-menu {
	display: none;
}

.main-menu.large, .logo.large {
    height: 60px;
}

.selectnav {
	display: block;
	font-family: 'BebasNeueRegular', sans-serif;
	text-transform: uppercase;
	-webkit-appearance: none;
	background-color: transparent;
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	line-height: 1;
	padding: 0px 37px;
	border-radius: 0;
	background-image: url(../images/selectmenu.png);
	background-position: center right;
	background-repeat: no-repeat;
	color: inherit;
	outline: none;
	width: 150px;
	background-size: 30px;
	margin-top: 13px;
	font-size: 24px;
	min-width: auto;
}

.home-parallax {
	height: auto !important;
	padding: 60px 0 0 0;
}


#slidecaption {
	display:none;
}
#prevslide {
	left:34%;
}
#nextslide {
	right:34%;
}

/*
.container .columns, .container .column {
	margin-bottom:40px; 
}
*/

nav .container .columns, nav .cotainer .column, #ajaxpage .columns, #ajaxpage .column, .project-media {
	margin:0;
}

nav .container .twelve.columns {
	margin: 14px 0 0 0;
}

.caption {
	position:relative;
	left:0;
	bottom:5px;
	margin:0;
}

.testimonial-slider .flex-direction-nav li .flex-next, .twitter-slider .flex-direction-nav li .flex-next {
	right:36%;
}

.testimonial-slider .flex-direction-nav li .flex-prev, .twitter-slider .flex-direction-nav li .flex-prev {
	left:36%;	
}

.testimonial-slider, .twitter-slider, .contact-details, #contact-input {
	width:100%;
}

#contact-textarea {
	width: 93%;
	float: left;
	margin: 0 1%;
}

#contact-submit input[type="submit"] {
	width:94%;
	margin:1%;
	float:left;
}

.copyright .social-icons .social-icon {
	margin-bottom:10px;
}

.copyright p {
	margin-top:18px;
	font-size:11px;
}
.parallax, .parallax-content, .parallax .overlay, .color-block, .color-block-content {
	height:400px;
}

.team-member {
	width:100% !important;
	float:none;
	margin-bottom:40px;
}

.testimonial-icon,
.twitter-feed-icon {
	display:none;
}

#filters {
	margin-top:40px;
}

#filters ul li a {
	padding:0;
	margin:0;
}

#portfolio-wrap .one-third {
    width: 50%;
}

.project-media {
    margin-top: 70px !important;
}

#filters ul li a h3 {
	margin-bottom:5px;
}

.home3 .container {
	width:440px;
	height:440px;
}

.one_half,
.one_third,
.two_third,
.one_fourth,
.three_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth { 
   width: 100%;
   margin:0;
   margin-bottom:40px;
   float:none;
}

.parallax-bg, .home-parallax {
	background-attachment: scroll !important;
	background-position:top center !important;
	background-size: cover;
}

p.quote, .contact-details h2 {
	font-size:30px;
}

#twitter-feed ul.slides > li {
	font-size:16px;
	margin-bottom:25px;
}

a#button-newsletter {
    width: 66%;
}
.home-newsletter .home-quote h3 {
	font-size:20px;
}

}
 @media only screen and (max-width: 479px) {
	 
.home-logo-text a {
	font-size:32px;
}
.main-menu.large, .logo.large {
    height: 60px;
}

.home .selectnav {
	width:150px;
}

.selectnav {
	width:20px;
	background-size:30px;
	margin-top: 13px;
	font-size:24px;
	min-width:auto;
}
#portfolio-wrap .one-third {
    width: 100%;
}
.home3 .container {
	width:280px;
	height:280px;
}
.home3#home h1 {
	font-size:15px;
	margin:0 20px;
}
#prevslide {
	left:30%;
}
#nextslide {
	right:30%;
}
a#button-newsletter {
    width: 92%;
}

.mc4wp-form input {
    width: 92%;
}

}
 @media only screen and (min-width: 1200px) {
nav .container {
	/*width: 96%;*/
	display:block;
}
.home-logo-text a {
	font-size:90px;
}
.slider-text {
	width: 100%;
}
.parallax,  
.parallax .parallax-content,  
.parallax .overlay {
	height: 580px;
}


.home4 .container {
    width: 65%;
}

#respond-inputs p {
	width: 222px;
	margin-right: 10px;
	float: left;
}
#respond-inputs p.last {
	margin: 0;
}
#respond input {
	display: block;
	width: 200px;
	margin: 0;
}
#respond textarea {
	display: block;
	width: 650px;
}

.member-bio {
	max-height:700px;
}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.container .four.columns {
		width: 195px;
		margin-left: 83px;
	}	
}

/* iPad portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	#field_1_7 label.gfield_label {
		font-size: 12px;
		width: 70.11% !important;
		padding: 17.3px 14px !important;
	} 

	#field_2_11 label.gfield_label {
		font-size: 12px;
		width: 70.11% !important;
		padding: 12px 14px !important;
	} 
}

/* iPhone 5 portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) { 
	.page-id-89 #field_1_7 label.gfield_label {
		padding: 15px 14px;
	} 

	#input_1_11 li label {
		top: 0px;
	}

	#field_2_11 label.gfield_label {
		top: -6px;
		position: relative;
		padding: 10px 14px !important;
	}

	.tp-caption.big_white {
		top: 45px !important;
		font-size: 15px !important;
	}

	.post-type-archive-testimonial .post-title {
		clear: both;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { 

	.page-id-89 #field_1_7 label.gfield_label {
		padding: 15px 14px;
	} 

	#input_1_11 li label {
		top: 0px;
	}

	.tp-caption.big_white {
		top: 45px !important;
		font-size: 15px !important;
	}

	.post-type-archive-testimonial .post-title {
		clear: both;
	}

}